Class | XSD::XSDDouble
In: | xsd/datatypes.rb
Parent: | XSDAnySimpleType

Ruby’s Float is double-precision 64-bit floating point value.

### Methods

new

### Included Modules

FloatConstants

### Constants

Type | = | QName.new(Namespace, DoubleLiteral)

### Public Class methods

new(value = nil)

[Source]

    # File xsd/datatypes.rb, line 372
      def initialize(value = nil)
        init(Type, value)
      end

[Validate]